draugr.writers.mock\_writer.MockWriter
======================================



.. currentmodule:: draugr.writers.mock_writer

.. autoclass:: MockWriter
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~MockWriter.__init__
      ~MockWriter.blip
      ~MockWriter.close
      ~MockWriter.filter
      ~MockWriter.open
      ~MockWriter.scalar
   
   

   
   
   